gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.CanvasItem GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of IconTextItem, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.CanvasGroup'
  To be added: an object of type 'Gnome.IconTextItem'
  To be added
- Property
  Gtk.Editable To be added To be added: an object of type 'Gtk.Editable' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Event
  Gnome.TextChangedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Boolean Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  To be added